{
  "idResetOutlookDialogTitle": "Обриши локално стање услуге Outlook",
  "idResetOutlookDialogBody": "Услуга Outlook је покренута помоћу прекидача командне линије clearLocalState. Ово ће обрисати локалне поставке и све несачуване Outlook податке. Желите ли да наставите?",
  "idResetOutlookCompletedDialogBody": "Outlook локалне поставке и несачувани подаци су обрисани."
}